Bug 14191 - ncurses netconf doesn't update /etc/sycntl.cfg and core dumps on arrow keys
Summary: ncurses netconf doesn't update /etc/sycntl.cfg and core dumps on arrow keys
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-17 21:39 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 21:39:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-07-17 21:39:38 UTC
netconf (not netcfg, I couldn't even find a 'netcfg')
does not update the /etc/syscntl.conf file when selecting "Enable
Forwarding".

On almost any submenu in netconf, if you press the left or right arrows,
netconf will abend with a core dump.

If you want a copy of a core, I can recreate this at will.

e-mail to userid@ticnet.com

Comment 1 Nalin Dahyabhai 2000-07-18 14:00:07 UTC
These are fixed in the versions of Linuxconf in Raw Hide
(ftp://ftp.redhat.com/rawhide/i386).


Note You need to log in before you can comment on or make changes to this bug.